<ART ID="1350156" PID="2728" JID="140" BPAGE="1350156-1" EPAGE="1350156-19" PII="S0217979213501567" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CANONICAL-DISSIPATIVE NONEQUILIBRIUM ENERGY DISTRIBUTIONS:</MTI>
<RTI>Canonical-Dissipative Nonequilibrium Energy Distributions</RTI>
<STI>PARAMETER ESTIMATION VIA IMPLICIT MOMENT METHOD, IMPLEMENTATION AND APPLICATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. D.</FNM>
<SNM>FRANK</SNM>
<EAD>till.frank@uconn.edu</EAD>
<X-REF REFID="S0217979213501567FN001"></X-REF>
<X-REF REFID="S0217979213501567AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501567FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979213501567AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. G.</FNM>
<SNM>DOTOV</SNM>
<X-REF REFID="S0217979213501567AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501567AF001">Department of Psychology, CESPA, University of Connecticut, Storrs, CT, 06269, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2013</RE>
<RV>21 June 2013</RV>
<AC>3 July 2013</AC>
<![CDATA[<PUB>18 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Canonical-dissipative nonequilibrium energy distributions play an important role in the life sciences. In one of the most fundamental forms, such energy distributions correspond to two-parametric normal distributions truncated to the left. We present an implicit moment method involving the first and second energy moments to estimate the distribution parameters. It is shown that the method is consistent with Cohen's 1949 formula. The implementation of the algorithm is discussed and the range of admissible parameter values is identified. In addition, an application to an earlier study on human oscillatory hand movements is presented. In this earlier study, energy was conceptualized as the energy of a Hamiltonian oscillator model. The canonical-dissipative approach allows for studying the systematic change of the model parameters with oscillation frequency. It is shown that the results obtained with the implicit moment method are consistent with those derived in the earlier study by other means.</P>
</ABST>
<KWDG>
<KWD>Canonical-dissipative systems</KWD>
<KWD>nonequilibrium energy distributions</KWD>
<KWD>truncated normal distributions</KWD>
<KWD>moment method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Ln</KWD>
<KWD>05.45.Tp</KWD>
<KWD>05.10.Gg</KWD>
</KWDG>
</FRONT>
</ART>
