<ART ID="1350158" PID="2728" JID="140" BPAGE="1350158-1" EPAGE="1350158-12" PII="S0217979213501580" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF EXTERNAL PERIODIC PULSES ON SPIRAL DYNAMICS AND CONTROL OF SPIRAL WAVES</MTI>
<RTI>Effect of External Periodic Pulses on Spiral Dynamics and its Control</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUO-YONG</FNM>
<SNM>YUAN</SNM>
<EAD>g-y-y1975@sohu.com</EAD>
<X-REF REFID="S0217979213501580FN001"></X-REF>
<X-REF REFID="S0217979213501580AF001"></X-REF>
<X-REF REFID="S0217979213501580AF002"></X-REF>
</AUT>
<FTN ID="S0217979213501580FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIAO-MING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501580AF001"></X-REF>
<X-REF REFID="S0217979213501580AF003"></X-REF>
</AUT>
<AUT>
<FNM>GUANG-RUI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501580AF004"></X-REF>
</AUT>
<AUT>
<FNM>SHI-PING</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979213501580AF001"></X-REF>
<X-REF REFID="S0217979213501580AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501580AF001">Department of Physics, Hebei Normal University, Shijiazhuang, 050024, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501580AF002">Hebei Advanced Thin Films Laboratory, Shijiazhuang, 050024, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501580AF003">College of Physics and Chemistry, Hebei Normal University of Science and Technology, Qinhuangdao, 066004, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501580AF004">Institute of Applied Physics and Computational Mathematics, P.O. Box 8009, Beijing, 100088, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2013</RE>
<RV>22 June 2013</RV>
<AC>8 July 2013</AC>
<![CDATA[<PUB>12 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the effect of external periodic pulses on spiral dynamics. Resonant entrainment bands were observed on the period <F>T</F>-axis, and <F>T</F> is close to rational multiples of the path curvature period of the spiral tip on the bands. It is also shown that spiral waves are drifted and eliminated by applying the driving method with suitable control parameters, and we reveal the mechanism which forces the spiral wave to periodically shift and rotate. In the domain near the spiral tip, the bidirectional wave excitations are periodically generated by external pulses, and each excitation induces a straight drift of the spiral wave tip. Numerical results show that the parameter range of the external pulse period <F>T</F>, used to successfully eliminate spiral waves, is broaden by appropriately increasing the values of the pulse width and the amplitude. The low-amplitude control scheme is operable in many real systems, and its study is beneficial to understand the forced spiral dynamics.</P>
</ABST>
<KWDG>
<KWD>Chaos</KWD>
<KWD>spiral wave</KWD>
<KWD>excitable media</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>05.65.+b</KWD>
<KWD>47.54.-r</KWD>
</KWDG>
</FRONT>
</ART>
