<ART ID="1350167" PID="2728" JID="140" BPAGE="1350167-1" EPAGE="1350167-9" PII="S0217979213501671" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOBILITY DEPENDENT EFFICIENCIES OF ORGANIC BULK-HETEROJUNCTION SOLAR CELLS WITH RECOMBINATION VIA TAIL</MTI>
<RTI>Mobility Dependent Efficiencies of Organic Bulk-Heterojunction Solar Cells</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUAI</FNM>
<SNM>ZHOU</SNM>
<EAD>zscetc44@gmail.com</EAD>
<X-REF REFID="S0217979213501671FN001"></X-REF>
<X-REF REFID="S0217979213501671AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501671FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIU-XUN</FNM>
<SNM>SUN</SNM>
<EAD>sjx@uestc.edu.cn</EAD>
<X-REF REFID="S0217979213501671AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501671AF001">No. 44 Research Institute of China Electronics Technology Group Corporation, Chongqing 400060, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501671AF002">Department of Applied Physics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2013</RE>
<RV>26 July 2013</RV>
<AC>1 August 2013</AC>
<![CDATA[<PUB>13 September 2013</PUB>]]>
</HIST>
<ABST>
<P>As a suitable recombination process, recombination via tail state in organic bulk-heterojunction solar cells (OBHJs) is capable of reproducing both dark and illuminated current&#x2013;voltage curves. The characteristic parameters of OBHJs based on recombination via tail are governed by transportation and extraction efficiency, and both processes are strongly dependent on the charge carrier mobility. Using a macroscopic simulation, we calculate the mobility dependent power conversion efficiency, open-circuit voltage, short-circuit current and fill factor. The open-circuit voltage is determined by not only carrier density <F>n(p)</F>, but also by carrier density gradient. Furthermore, open-circuit voltage is more affected by majority charge carriers and less affected by minority ones.</P>
</ABST>
<KWDG>
<KWD>Organic solar cells</KWD>
<KWD>recombination via tail</KWD>
<KWD>characteristic</KWD>
<KWD>mobility</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.10.Bg</KWD>
<KWD>81.05.Fb</KWD>
<KWD>88.40.jr</KWD>
</KWDG>
</FRONT>
</ART>
