<ART ID="1350164" PID="2728" JID="140" BPAGE="1350164-1" EPAGE="1350164-10" PII="S0217979213501646" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC TRANSPORT BEHAVIORS DUE TO CHARGE DENSITY WAVES IN <F><RM>Ni</RM>&#x2013;<RM>Nb</RM>&#x2013;<RM>Zr</RM>&#x2013;<RM>H</RM></F> GLASSY ALLOYS</MTI>
<RTI>Electronic Transport Behaviors Due to Charge Density Waves</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIKIO</FNM>
<SNM>FUKUHARA</SNM>
<EAD>fukuhara@cd.wakwak.com</EAD>
<X-REF REFID="S0217979213501646AF001"></X-REF>
<X-REF REFID="S0217979213501646AF002"></X-REF>
</AUT>
<AUT>
<FNM>YOSHIMASA</FNM>
<SNM>UMEMORI</SNM>
<X-REF REFID="S0217979213501646AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501646AF001">Institute for Materials Research, Tohoku University Sendai, 980-8577, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979213501646AF002">Research Institute for Electromagnetic Materials, Sendai, 982-0807, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2013</RE>
<RV>19 July 2013</RV>
<AC>26 July 2013</AC>
<![CDATA[<PUB>11 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The amorphous <F><RM>Ni</RM>&#x2013;<RM>Nb</RM>&#x2013;<RM>Zr</RM>&#x2013;<RM>H</RM></F> glassy alloy containing subnanometer-sized icosahedral <F><RM>Zr</RM><INF>5</INF><RM> Nb</RM><INF>5</INF><RM>Ni</RM><INF>3</INF></F> clusters exhibited four types of electronic phenomena: a metal/insulator transition, an electric current-induced voltage oscillation (Coulomb oscillation), giant capacitor behavior and an electron avalanche with superior resistivity. These findings could be excluded by charge density waves that the low-dimensional component of clusters, in which the atoms are lined up in chains along the [130] direction, plays important roles in various electron transport phenomena.</P>
</ABST>
<KWDG>
<KWD>Glassy alloys</KWD>
<KWD>charge density waves</KWD>
<KWD>Coulomb oscillation</KWD>
<KWD>cluster</KWD>
<KWD>metal/insulator transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.45.Lr</KWD>
<KWD>61.43.Dq</KWD>
<KWD>73.23.Ad</KWD>
<KWD>73.21.Ld</KWD>
<KWD>36.40.Cg</KWD>
</KWDG>
</FRONT>
</ART>
