<ART ID="1350171" PID="2728" JID="140" BPAGE="1350171-1" EPAGE="1350171-11" PII="S0217979213501713" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, MAGNETIC AND ELECTRONIC PROPERTIES OF THE <F><RM>Sr</RM><INF>2</INF><RM>CoNbO</RM><INF>6</INF></F> COMPLEX PEROVSKITE</MTI>
<RTI>Structural, Magnetic and Electronic Properties of the <F><RM>Sr</RM><INF>2</INF><RM>CoNbO</RM><INF>6</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. M.</FNM>
<SNM>REND&#x00D3;N RAM&#x00CD;REZ</SNM>
<EAD>jmrendonr@unal.edu.co</EAD>
<X-REF REFID="S0217979213501713AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501713AF001">Grupo de Cat&#x00E1;lisis Heterog&#x00E9;nea, Departamento de Qu&#x00ED;mica, Universidad Nacional de Colombia, AA 5997, Bogot&#x00E1; DC, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>O. A.</FNM>
<SNM>ALMANZA M.</SNM>
<EAD>oaalmanzam@unal.edu.co</EAD>
<X-REF REFID="S0217979213501713AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501713AF002">Grupo de F&#x00ED;sica Aplicada, Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, AA 5997, Bogot&#x00E1; DC, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>CARDONA</SNM>
<EAD>rcardonac@unal.edu.co</EAD>
<X-REF REFID="S0217979213501713AF003"></X-REF>
</AUT>
<AFF ID="S0217979213501713AF003">Grupo de Estudios de Materiales, Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, AA 5997, Bogot&#x00E1; DC, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>D. A.</FNM>
<SNM>LAND&#x00CD;NEZ T&#x00C9;LLEZ</SNM>
<EAD>dalandinezt@unal.edu.co</EAD>
<X-REF REFID="S0217979213501713AF004"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ROA-ROJAS</SNM>
<EAD>jroar@unal.edu.co</EAD>
<X-REF REFID="S0217979213501713FN001"></X-REF>
<X-REF REFID="S0217979213501713AF004"></X-REF>
</AUT>
<FTN ID="S0217979213501713FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501713AF004">Grupo de F&#x00ED;sica de Nuevos Materiales, Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, AA 5997, Bogot&#x00E1; DC, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2013</RE>
<RV>24 July 2013</RV>
<AC>14 August 2013</AC>
<![CDATA[<PUB>13 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We report a study of crystallographic parameters of the <F><RM>Sr</RM><INF>2</INF><RM>CoNbO</RM><INF>6</INF></F> double perovskite obtained from Rietveld analysis of X-ray diffraction data and electronic properties predictions using the density functional theory (DFT). The <F><RM>Sr</RM><INF>2</INF><RM>CoNbO</RM><INF>6</INF></F> material was prepared by the citrate precursor method. Diffraction analysis reveal that this material crystallizes in a structure which is tetragonal with lattice parameters <F>a = 5.5960(3)</F> &#x00C5; and <F>c = 7.9881(1)</F> &#x00C5; (space group I4/m). The density of states of <F><RM>Sr</RM><INF>2</INF><RM>CoNbO</RM><INF>6</INF></F> tetragonal distorted structure was calculated using DFT within the generalized gradient approximation. Results predict the semiconductor characteristics of this material which is majority due to the <F>3d</F>-<F><RM>Co</RM></F> orbital with a energy gap of 0.2 eV. Structural lattice parameters obtained from the Rietveld refinement present a matching of 97% with that obtained from the Structure Prediction Diagnostic Software and 98% with the theoretical DFT results. Measurements of magnetization as a function of temperature evidence the occurrence of a magnetic ordering transition at <F>T = 220</F> K and a marked irreversibility with a blocking temperature of 250 K for applied fields up to 100 Oe, which disappears for higher fields. Electronic paramagnetic resonance experiments evidence that the valence <F><RM>Co</RM><SUP>3+</SUP></F> is the most possible in the synthesized material.</P>
</ABST>
<KWDG>
<KWD>Double perovskite</KWD>
<KWD>crystalline structure</KWD>
<KWD>electronic properties</KWD>
<KWD>magnetic behavior</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.10.Nz</KWD>
<KWD>71.15.Nc</KWD>
<KWD>75.47.Lx</KWD>
</KWDG>
</FRONT>
</ART>
